RubyGems Navigation menu

gmail-api 0.0.1

Ruby wrapper for Gmail API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.1 - June 26, 2014 (5.5 KB)

Development Dependencies (2):

bundler ~> 1.6
rake >= 0

Owners:

Authors:

  • Bartosz Kopinski

SHA 256 checksum:

c373f7b1bfb5324d5c037b82bcd77701110bb90842463c8dfe4d7edb36488766

Total downloads 3,404

For this version 3,404

License:

MIT

Required Ruby Version: >= 0

Links: